Bug 183690 - ssh not feeling well on cvs
Summary: ssh not feeling well on cvs
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: cvs (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Jeremy Katz
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-02 20:29 UTC by Ville Skyttä
Modified: 2007-04-18 17:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 18:18:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-03-02 20:29:49 UTC
Starting from an hour or so ago, I'm having problems accessing
cvs.fedora.redhat.com through ssh:

$ cvs up
ssh_exchange_identification: Connection closed by remote host
cvs [update aborted]: end of file from server (consult above messages if any)

$ ssh -v cvs.fedora.redhat.com
OpenSSH_4.3p2, OpenSSL 0.9.8a 11 Oct 2005
debug1: Reading configuration data /home/scop/.ssh/config
debug1: Reading configuration data /etc/ssh/ssh_config
debug1: Applying options for *
debug1: Connecting to cvs.fedora.redhat.com [209.132.176.51] port 22.
debug1: Connection established.
debug1: identity file /home/scop/.ssh/identity type -1
debug1: identity file /home/scop/.ssh/id_rsa type -1
debug1: identity file /home/scop/.ssh/id_dsa type 2
ssh_exchange_identification: Connection closed by remote host

Comment 1 Ville Skyttä 2006-03-09 18:18:02 UTC
Apparently a temporary issue back then.


Note You need to log in before you can comment on or make changes to this bug.